/*
 * ============================================================================
 * Licensed Materials - Property of IBM
 * Project  Zero
 *
 * (C) Copyright IBM Corp. 2007  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 * ============================================================================
 */
package script

def results = feedFactory.aggregateFeeds(
			"http://rss.news.yahoo.com/rss/topstories",
			"http://rss.cnn.com/rss/cnn_topstories.rss"
			)
			.where ("U.S.")
			.orderBy ("published", false)

// render by Atom view
request.view = "atom"
request.atom.output = results.toFeed()
render()
